=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-yaml-$1.tar.gz/ \
 https://github.com/eemeli/yaml/releases .*/archive/v?([\d\.]+).tar.gz
