## node-yaml 1.10.2

=== debian/changelog ===
node-yaml (1.10.2-1) unstable; urgency=medium

  [ Pirate Praveen ]
  * Update minimum version of node-rollup-plugin-babel to 5.2

  [ Yadd ]
  * Apply multi-arch hints (foreign)
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Update lintian overrides
  * New upstream version 1.10.2

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 14:32:02 +0100
