=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <yadd@debian.org>
+Uploaders: Yadd <yadd@debian.org>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs (>= 0.9.62~)
  , jest <!nocheck>
  , node-babel7
- , node-rollup-plugin-babel
+ , node-rollup-plugin-babel (>= 5.2~)
  , node-tslib <!nocheck>
  , node-typescript <!nocheck>
  , rollup
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://eemeli.org/yaml/
 Vcs-Git: https://salsa.debian.org/js-team/node-yaml.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-yaml
@@ -21,9 +21,8 @@
 
 Package: node-yaml
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs (>= 6)
+Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: Nodejs parser and stringifier for YAML standard
  yaml is a JavaScript parser and stringifier for YAML, a human friendly data
  serialization standard. It supports both parsing and stringifying data using
