=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	mkdir -p node_modules
	ln -s ../debian/tests/test_modules/babel-plugin-trace node_modules/
	rollup -c rollup.node-config.js
	#rollup -c rollup.browser-config.js
	rm -f node_modules/babel-plugin-trace
