## node-yaml 2.1.1

=== debian/changelog ===
node-yaml (2.1.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Build browser files
  * New upstream version 2.1.1

 -- Yadd <yadd@debian.org>  Thu, 21 Jul 2022 13:13:04 +0200

node-yaml (2.0.1-2) unstable; urgency=medium

  * Team upload
  * yaml 2 breaks tap-parser << 11.0.1+~cs2.1.2-4

 -- Jérémy Lal <kapouer@melix.org>  Wed, 04 May 2022 23:18:42 +0200

node-yaml (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1
  * Update test
  * Update build
  * Replace build dependency to @rollup/plugin-babel by
    @rollup/plugin-typescript
  * Update docs
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Tue, 03 May 2022 12:31:39 +0200
