## node-yaml 2.1.2

=== debian/changelog ===
node-yaml (2.1.2-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Security-Contact.

  [ Yadd ]
  * Fix debian/watch
  * New upstream version 2.1.2

 -- Yadd <yadd@debian.org>  Mon, 03 Oct 2022 09:27:51 +0200
