## node-yaml 2.1.3

=== debian/changelog ===
node-yaml (2.1.3-2) unstable; urgency=medium

  * Team upload
  * Update lintian override info format in
    d/source/lintian-overrides on line 2-7
  * Update standards version to 4.6.2, no changes needed
  * Fix corner case failure in error pretty-printer
    (Closes: #1035580, CVE-2023-2251)

 -- Yadd <yadd@debian.org>  Sun, 07 May 2023 00:10:19 +0400

node-yaml (2.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.1.3

 -- Yadd <yadd@debian.org>  Sat, 29 Oct 2022 09:02:16 +0200

node-yaml (2.1.2-2) unstable; urgency=medium

  * Team upload
  * Add fix for rollup 3 (Closes: #1022697)

 -- Yadd <yadd@debian.org>  Fri, 28 Oct 2022 16:09:23 +0200
