=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-yaml-$1/ \
 https://github.com/eemeli/yaml/tags .*/archive/.*/v?([\d\.]+).tar.gz
