## node-yaml 2.3.1

=== debian/changelog ===
node-yaml (2.3.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable

 -- Yadd <yadd@debian.org>  Sun, 13 Aug 2023 09:20:17 +0400

node-yaml (2.3.1-1) experimental; urgency=medium

  * Team upload
  * Mark CVE-2023-2251 test as superficial
  * New upstream version 2.3.1
  * Drop CVE-2023-2251 and fix-for-rollup-3 patches
  * Update build

 -- Yadd <yadd@debian.org>  Sun, 16 Jul 2023 09:27:32 +0400
