## node-yaml 2.3.4

=== debian/changelog ===
node-yaml (2.3.4-1build1) noble; urgency=medium

  * Rebuild against new nodejs 18.19.1.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 26 Feb 2024 09:46:41 +0100

node-yaml (2.3.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.3.4
  * Revised lintian overrides: Addressing false-positive test cases.

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Sat, 11 Nov 2023 14:06:58 +0000
