=== debian/control ===
--- 
+++ 
@@ -9,11 +9,13 @@
  , dh-sequence-nodejs (>= 0.9.62~)
  , jest <!nocheck>
  , node-babel7
- , node-rollup-plugin-babel (>= 5.2~)
+ , node-rollup-plugin-babel
+ , node-rollup-plugin-replace
+ , node-rollup-plugin-typescript
  , node-tslib <!nocheck>
  , node-typescript <!nocheck>
  , rollup
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://eemeli.org/yaml/
 Vcs-Git: https://salsa.debian.org/js-team/node-yaml.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-yaml
@@ -22,6 +24,7 @@
 Package: node-yaml
 Architecture: all
 Depends: ${misc:Depends}
+Breaks: node-tap-parser (<< 11.0.1+~cs2.1.2-4)
 Multi-Arch: foreign
 Description: Nodejs parser and stringifier for YAML standard
  yaml is a JavaScript parser and stringifier for YAML, a human friendly data
