## node-yaml 2.3.4+~cs0.4.0

=== debian/changelog ===
node-yaml (2.3.4+~cs0.4.0-1) unstable; urgency=medium

  * Team upload
  * Include yaml-types

 -- Bastien Roucariès <rouca@debian.org>  Wed, 31 Jul 2024 13:55:21 +0000
