=== debian/tests/control ===
Tests: CVE-2023-2251
Depends: @, nodejs
Restrictions: superficial
