=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
searchmode=plain \
    https://api.github.com/repos/eemeli/yaml/tags?per_page=100 \
    https://api.github.com/repos/eemeli/yaml/tarball/refs/tags/@ANY_VERSION@ group

opts=\
dversionmangle=auto,\
component=yaml-types,\
filenamemangle=s%.*/@ANY_VERSION@%yaml-type-$1.tar.gz%,\
searchmode=plain \
    https://api.github.com/repos/eemeli/yaml-types/tags?per_page=100 \
    https://api.github.com/repos/eemeli/yaml-types/tarball/refs/tags/@ANY_VERSION@ checksum
