## node-yaml 2.8.2+~cs0.4.0

=== debian/changelog ===
node-yaml (2.8.2+~cs0.4.0-1) unstable; urgency=medium

  [ Jérémy Lal ]
  * New upstream version 2.8.2+~cs0.4.0
  * Refresh patches, allow ts 5.2 compat
  * Install typescript

  [ Bastien Roucariès ]
  * Use pkg-js-tools to build yaml-types
  * Update clean
  * Move root to root_modules
  * Add build depends
  * Build using rollup
  * First build browser
  * Avoid a build failure in pbuilder
  * Workaround rollup bug

 -- Jérémy Lal <kapouer@melix.org>  Sun, 14 Dec 2025 17:12:39 +0100
