=== debian/watch ===
Version: 5

Template: Github
Owner: eemeli
Project: yaml
Version-Schema: group

Component: yaml-types
Template: Github
Owner: eemeli
Project: yaml-types
Version-Schema: checksum
